/*  
 *  body bg #ecede7
 *  main title #ffffff
 *  homestead green #776100
 *  emma gorge orange #a3462c
 *  the station brown #884e00
 *  main site maroon #411100
 *  
 * */

/* ==== RESET CSS ==== */

div, p, ul, ol, form, button, input, select {margin: 0; padding: 0;}
table, tr, td, th {margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0; font-size: 1em; font-weight: normal;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
a img {border: none;}
body {margin: 0; padding: 0; font-family: Tahoma, Arial, helvetica, sans-serif; font-size: 76%;}

/* ==== PNG FIXES ==== */
.iePngFix {
	_behavior: url(http://wac.0e13.edgecastcdn.net/iepngfix.htc);
}

.pngBehavior {
	_behavior: url(http://wac.0e13.edgecastcdn.net/png_behavior.htc);
}

/* ===== LAYOUT / TEXT FOR ALL TEMPLATES ===== */

body {
	position: relative;
	background: #ecede7;
}

*+html body {
}

#holder {
	width:980px;
	margin: 0px auto 0px auto;
	position: relative;
	padding: 0px;
	display: block;
	color:#000000;
	z-index: 1;
}

#holder img,
#footer img {
	display: block;
}

#holder:after {
	content: ' ';
	clear: both;
	visibility: hidden;
	height: 0;
	display: block;
}

h1 {
	position:absolute;
	bottom:-124px;_bottom:-150px;
	right:23px;
	color:#999999;
	font-size:11px;
	height:20px;
	text-align:right;
	width:750px;
}

#branding {
	position: absolute;
	height: 185px;
	width: 185px;
	z-index: 100;
	top: 215px;
	left: -10px;
}

img#logo {
}

/* ==== LINKS ==== */
a {
	color: #666666;
	text-decoration: underline;
}

li.active a {
	text-decoration: none;
}

ul.main li a {
	text-decoration: none;
}

/* ===== MAIN CONTENT ===== */

#main-content {
	float:left;
	margin:360px 0 50px 200px;
	overflow:hidden;
	padding:0;
	position:relative;
	width:780px;
	font-size: 11px;
	color: #666666;

}
#media_library {
	padding-bottom:16px;
}
#main-content p {
	padding-bottom: 20px;
}

#main-content table p {
	padding: 8px 0px;
}

#main-content ul {
	
}

#main-content li {
	margin-left: 15px;
}

#main-content h2 {
	font-size: 1.9em;
	margin-bottom:20px;
}

#main-content h3{
	font-size: 1.3em;
	margin: 0.5em 0;
	font-weight: 600;
}

#main-content h4 {
	font-size: 1.1em;
	margin: 0.5em 0;
	font-weight: 600;
}

#main-content ul {
	margin-bottom: 0.8em;
}

/* ===== OTHER ELEMENTS ===== */

#main-visual {
	height:280px;
	left:-110px;
	position:absolute;
	top:50px;
	width:1200px;
	background: #ECEDE7;
}

#footer {
	width: 100%;
	height: 135px;
	background: #ecede7;
	float: left;
}

#page_home #footer {
	_margin-top: 20px;
}

#special-offers {
	position: absolute;
	top: 450px;
	left: 600px;
	width: 390px;
	height: 50px;
}

#copyright {
	position: absolute;
	top: 40px;
	left: 400px;
}

div#booking-mask-offers {
	bottom:0;
	height:0px; /* remove */
	overflow:hidden;
	position:absolute;
	right:110px;
	width:795px;
	z-index:100;
}

div#booking-mask-offers-inner {
	position: relative;
}

div#logo-address {
}

/* ===== MAIN NAVIGATION ===== */

#main-navigation {
	height:30px;
	left:0px;
	position:absolute;
	width:980px;
	z-index: 10;
	display: block;
	top: 47px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #ffffff;
	text-transform: uppercase;
}

#main-navigation ul {
	display:block;
	height:30px;
	line-height:28px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width:980px;
	font-size: 12px;
}

#main-navigation {
	text-align: center;
}

#main-navigation ul li.level1 {
	display:inline;
	float:left;
	padding:0 17px;
}

#main-navigation ul li.item1 {
	padding-left: 12px;
}

#main-navigation ul li.level1 a {
	color: #ffffff;
}

#main-navigation ul li.active a,
#main-navigation ul li.active-under a {
	border-bottom: 3px solid #ecede7;
	color: #FFFFFF;
	display: block;
	line-height: 27px;
}

/* ===== GROUP NAVIGATION ===== */

#group-navigation {
	display:block;
	font-family:Georgia,"Times New Roman",Times,serif;
	height:20px;
	left:0;
	position:absolute;
	text-transform:uppercase;
	top:19px;
	width:980px;
	z-index:10;
	font-size: 12px;
}

#group-navigation ul {
	display:block;
	height:20px;
	list-style: none;
}

#group-navigation {
	text-align: center;
}

#group-navigation ul li.level1 {
	display:inline;
	float:left;
	font-weight:normal;
	margin:2px 4px 0 0;
}

#group-navigation ul li.shortcut1 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
	margin-top: 0px;
}

#group-navigation ul li.shortcut5 {
}

#group-navigation ul li.level1 a {
	color:#000000;
	text-decoration: none;
	display:block;_display:inline;
	font-weight:bold;
	height:14px;
	margin:0;
	padding:2px 9px 3px;
}

#group-navigation ul li.item1 a {
	padding:2px 9px 7px 9px;
}

body.area_main #group-navigation ul li.item1 a {
	color: #644540;
}

/* sliding doors for group nav active items */
body.area_main #group-navigation ul li.item1 a {
	color:#ECEDE7;
	background: transparent url('elquestr.png') no-repeat top right;
}
body.area_main #group-navigation ul li.item1 {
	background: transparent url('elquests.png') no-repeat top left;
}

body.contact #group-navigation ul li.item1 {
	color:#644540;
	background: none !important;
}
body.contact #group-navigation ul li.item1 a {
	color: #644540;
	background: none !important;
}

body.contact #group-navigation ul li.item5 a {
	color:#ECEDE7;
	background: transparent url('http://wac.0e13.edgecastcdn.net/800E13/www.elquestro.com.au/templates/main/images/contact_nav_bg_rt.png') no-repeat top right;
}
body.contact #group-navigation ul li.item5 {
	color:#ECEDE7;
	background: transparent url('http://wac.0e13.edgecastcdn.net/800E13/www.elquestro.com.au/templates/main/images/contact_nav_bg.png') no-repeat top left;
}

body.area_homestead #group-navigation ul li.item2 a {
	color:#ECEDE7;
	background: transparent url('homestea.png') no-repeat top right;
}
body.area_homestead #group-navigation ul li.item2 {
	background: transparent url('homesteb.png') no-repeat top left;
}

body.area_emmagorge #group-navigation ul li.item3 a {
	color:#ECEDE7;
	background: transparent url('emmagorg.png') no-repeat top right;
}
body.area_emmagorge #group-navigation ul li.item3 {
	background: transparent url('emmagorh.png') no-repeat top left;
}

body.area_station #group-navigation ul li.item4 a {
	color:#ECEDE7;
	background: transparent url('station_.png') no-repeat top right;
}
body.area_station #group-navigation ul li.item4 {
	background: transparent url('station0.png') no-repeat top left;
}

/* ===== FOOTER ===== */

#footer-inner {
	position: relative;
	margin: 0px auto;
	width: 980px;
	height: 130px;
	border-top: 1px solid #999999;
}

span.tc-link {
	bottom:5px;
	left:16px;
	position:absolute;
}

span.delaware-text {
	left:121px;
	position:absolute;
	top:73px;
}

#extra-menu {
	clear: both;
	width: 980px;
	float: left;
	padding: 0 0px 10px 0;
	margin-bottom: 0px;
	font-family: "Franklin Gothic Book", Arial, helvetica, sans-serif;
	text-transform: uppercase;
}

#extra-menu ul {
	list-style: none;
	float: left;
	margin: 0;
	padding: 10px 0 0 16px;
}

#extra-menu ul li {
	display: inline;
	padding: 20px 25px 0px 0px;
	font-size: 11px;
}

#extra-menu ul li a {
	text-decoration: none;
	color: #999999;
}

body.area_main #extra-menu ul li a {
	color: #411100;
}

body.area_emmagorge #extra-menu ul li a {
	color: #a3462c;
}

body.area_station #extra-menu ul li a {
	color: #884e00;
}

body.area_homestead #extra-menu ul li a {
	color: #776100;
}

#socials
{
	position: absolute;
	right: 24px;
	bottom: 60px;

}

#socials p
{
	display:inline;
	color:#999999;
	font-weight:bold;
	vertical-align:super;
}

#socials a
{
	display:inline-block;
}


#bookmark {
	position: absolute;
	right: 24px; bottom: 36px;
}

a.addthis_button {
}

#signature {
	clear: both;
	width: 948px;
	padding: 0 16px;
	font-size: 0.9em;
	color: #999999;
	line-height: 24px;
}

#signature a {
	color: #999999;
}

#signature p {
	margin-bottom: 0.6em;
}

div#slideshow {
	z-index: 0;	
}

/* areaKey specific styles */

body.area_station #main-navigation {
	background: transparent url('station1.png') repeat-x 0 0;
}

body.area_homestead #main-navigation {
	background: transparent url('homestec.png') repeat-x 0 0;
}

body.area_emmagorge #main-navigation {
	background: transparent url('emmagori.png') repeat-x 0 0;
}

/* weather */

div#weather p.label {
	display: block;
	float: left;
}

div#weather p.info {
	display: block;
	float: left;
}

div#weather img.condition {
	float: left;
}

div#weather p.temperature {
	float: left;
}

/* shared subpage styles */

#page_home div#slideshow img {
	width: 1200px;
	height: 280px;
}

div#main-content {
	float: left;

}

div.main-heading {
	color:#FFFFFF;
	height:107px;
	left:185px;
	position:absolute;
	top:216px;
	width:585px;
	z-index:1;
}

div.fade {
	position: absolute;
	bottom: 0;
	left: 0px;
	height: 114px;
	width: 1200px;
	background: transparent url('image_fa.png') no-repeat 0 0;
	_background: none; /* serve no bg to ie6 */
}

div.main-heading h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	line-height:32px;
	text-transform:uppercase;
	padding-left: 13px;
}

div#main-content {

}

body.mainHome #main-content {
	padding-bottom: 0px;
}

div#main-content-right {
	width: 270px;
	float: right;
	padding-right: 220px;
}

div#main-content-left {
	width: 270px;
	float: left;
}

div#subnav-main-content {
	background:transparent url(sub_nav0.jpg) no-repeat scroll 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	height:216px;
	position:absolute;
	right:0px;
	top:536px;
	width:213px;
}

div#subnav-main-content ul {
	list-style: none;
	padding-left: 20px;
	padding: 26px 20px 10px 20px;
	text-transform: uppercase;
}

div#subnav-main-content ul li {
	padding-bottom: 5px;
}

div#subnav-main-content ul li a {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

body.area_station div#subnav-main-content ul li.active a {
	color: #884e00;
}

body.area_emmagorge div#subnav-main-content ul li.active a {
	color: #a3462c;
}

body.area_homestead div#subnav-main-content ul li.active a {
	color: #776100;
}

div#subnav-main-content ul li.active a {
	color: #411100;
}

div.bar {
	height:4px;
	position:absolute;
	right:0;
	top:528px;
	width:815px;
	z-index:10;
}

body.area_homestead div.bar {
	background: transparent url('area_hom.png') repeat-x 0 0;
}

body.area_emmagorge div.bar {
	background: transparent url('area_emm.png') repeat-x 0 0;
}

body.area_main div.bar {
	background: transparent url('area_mai.png') repeat-x 0 0;
}

body.area_station div.bar {
	top: 521px;
	width: 870px;
	height: 16px;
	background: transparent url('area_sta.png') no-repeat 0 0;
}

div#outro-text {
	float: left;
}

div#telephone {
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	position: absolute;
	right: 8px;
	top: 52px;
	font-weight: bold;
	color: #FFF;
	z-index:50;
}

div#partners {
	position: absolute;
	left: -30px;
	top: 590px;
}

div#telephone span.small {
	font-size: 12px;	
}

#newsletter {
	position: absolute;
	top: 23px;
	right: 10px;
	z-index: 100;
}

h3.ui-state-active,
h4.ui-state-active {
	margin-bottom: 7px !important;
}

h3.ui-state-default,
h4.ui-state-default {
	margin-bottom: 1px !important;
	background: transparent url('http://wac.0e13.edgecastcdn.net/800E13/www.elquestro.com.au/templates/main/images/open_icon.gif') no-repeat center right;
}

h3.ui-state-default:hover,
h4.ui-state-default:hover {
	cursor: pointer;
}

body#page_nature_natureDiary h4.ui-accordion-header {
	border-top:1px solid #666666;
	float:left;
	margin:7px 0 1px !important;
	padding-top:7px;
	text-transform:uppercase;
	width:540px;
}

body#page_nature_natureDiary #main-content ul {
	margin-bottom: 0;
}

body#page_nature_natureDiary #main-content li {
	width: 500px;
	float: left;
}
*:first-child+html body#page_nature_natureDiary #main-content ul li {
	float: none;
}
/* STYLES FOR TEMPLATE subsiteHome */

#page_home div#slideshow img {
	width: 1200px;
	height: 480px;
}

#main-content.subsite-home {
}

div#main-content {
	width: 780px;
	float: left;

	margin-bottom: 0px;
}

/******************** BEST RATES *******************/
#best-rates {
	width: 183px;
	height: 400px;
	color: white;
	position: absolute;
	right:206px;
	top: 560px;
}
body.area_homestead #best-rates div.content {
	background: url(best-rat.jpg) no-repeat;
}
body.area_emmagorge #best-rates {
	background: url(best-rau.jpg) no-repeat;
}
#best-rates h2 {
	font-size: 1.7em;
}
body.area_emmagorge #best-rates h2 {
	margin-bottom: 66px;
	color: #A4462C;
}
body.area_homestead #best-rates h2 {
	text-transform: uppercase;
	margin-bottom: 10px;
}
#best-rates a {
	text-decoration: none;
	color: white;
}
#best-rates div {
	float: left;
}

#best-rates .text a{
    color: #777777;
    text-decoration: none;    
}

#best-rates .text a:hover{
    color: #CCC;
    text-decoration: none;    
}

#best-rates .content {
	padding: 12px 15px 12px 10px;
	font-size: 0.9em;
}
#best-rates .amount {
	font-size: 3em;
	font-style: italic;
}
#best-rates .text {
	position: absolute;
	right: 30px;
	width: 160px;
}
body.area_emmagorge #best-rates .from {
	display: block;
}
#best-rates .text {
	top: 3.2em;
	color: #777;
}
body.area_homestead #best-rates .text {
	top: 264px;
}

#best-rates .book {
	position: absolute;
	bottom: 100px;
	right: 16px;
	color: #ffffff;
}

#newsletter h2 {
	float: left; _display: inline;
	font-size: 0.9em;
	margin: 2px 7px 0 0;
	color: #60615C;
}

#newsletter form {
	float: left; _display: inline;
}


#newsletter #email-address {
	font-size: 0.9em;
	padding: 2px 23px 2px 6px;
	width: 134px;
	height: 14px;
	border: 0 none;
	background: url(newslett.gif) no-repeat top left;
	color: #222;
}

#newsletter input.go {
	position: absolute;
	top: 0;
	right: 1px;
	width: 17px;
	height: 17px;
	border: 0 none;
	background: url(newsletu.gif) no-repeat;
	cursor: pointer;
	text-indent:-9999px;
}
